div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/Pappe01.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #000000;
   text-decoration: none;
}
a:visited
{
   color: #008000;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #00FF00;
   text-decoration: none;
}
#preloader
{
   background: #FFFFFF url("../images/(none).gif") no-repeat center center;
   bottom: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#SND_OutofOrder
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos1_1
{
   vertical-align: top;
}
#Bahnfotos1_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos01_TXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Bahnfotos01_TXT div
{
   text-align: left;
}
#wb_Bahnfotos4_1
{
   vertical-align: top;
}
#Bahnfotos4_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos04_TXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Bahnfotos04_TXT div
{
   text-align: left;
}
#wb_Bahnfotos7_1
{
   vertical-align: top;
}
#Bahnfotos7_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnforos07_TXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Bahnforos07_TXT div
{
   text-align: left;
}
#wb_Modellbahn_1
{
   vertical-align: top;
}
#Modellbahn_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Modellbahnfotos_TXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Modellbahnfotos_TXT div
{
   text-align: left;
}
#wb_Fahrkarten_1
{
   vertical-align: top;
}
#Fahrkarten_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Bahnfotos2_1
{
   vertical-align: top;
}
#Bahnfotos2_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos02_TXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Bahnfotos02_TXT div
{
   text-align: left;
}
#wb_Bahnfotos5_1
{
   vertical-align: top;
}
#Bahnfotos5_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos05_TXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Bahnfotos05_TXT div
{
   text-align: left;
}
#wb_Bahnfotos8_1
{
   vertical-align: top;
}
#Bahnfotos8_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Briefmarken_1
{
   vertical-align: top;
}
#Briefmarken_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Briefmarken_TXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Briefmarken_TXT div
{
   text-align: left;
}
#wb_Fotokunst_1
{
   vertical-align: top;
}
#Fotokunst_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Bahnfotos3_1
{
   vertical-align: top;
}
#Bahnfotos3_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos03_TXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Bahnfotos03_TXT div
{
   text-align: left;
}
#wb_Bahnfotos6_1
{
   vertical-align: top;
}
#Bahnfotos6_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos06_TXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Bahnfotos06_TXT div
{
   text-align: left;
}
#wb_Bahnfotos9_1
{
   vertical-align: top;
}
#Bahnfotos9_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos_Taurus 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Bahnfotos_Taurus div
{
   text-align: left;
}
#wb_Screenshots_1
{
   vertical-align: top;
}
#Screenshots_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Sonstige_1
{
   vertical-align: top;
}
#Sonstige_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Bahnfotos10_1
{
   vertical-align: top;
}
#Bahnfotos10_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
}
#wb_Bahnfotos11_1
{
   vertical-align: top;
}
#Bahnfotos11_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#wb_Image24
{
   vertical-align: top;
}
#Image24
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos12_1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Bahnfotos12_1 div
{
   text-align: left;
}
#wb_Bahnfotos13_1
{
   vertical-align: top;
}
#Bahnfotos13_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text21 div
{
   text-align: left;
}
#wb_Bahnfotos14_1
{
   vertical-align: top;
}
#Bahnfotos14_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#wb_Bahnfotos15_1
{
   vertical-align: top;
}
#Bahnfotos15_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text23 div
{
   text-align: left;
}
#wb_Bahnfotos16_1
{
   vertical-align: top;
}
#Bahnfotos16_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text24 div
{
   text-align: left;
}
#wb_Bahnfotos17_1
{
   vertical-align: top;
}
#Bahnfotos17_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text25 div
{
   text-align: left;
}
#wb_Bahnfotos18_1
{
   vertical-align: top;
}
#Bahnfotos18_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text26 div
{
   text-align: left;
}
#wb_Bahnfotos1_2
{
   vertical-align: top;
}
#Bahnfotos1_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos2_2
{
   vertical-align: top;
}
#Bahnfotos2_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos3_2
{
   vertical-align: top;
}
#Bahnfotos3_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Briefmarken_2
{
   vertical-align: top;
}
#Briefmarken_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos4_2
{
   vertical-align: top;
}
#Bahnfotos4_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos5_2
{
   vertical-align: top;
}
#Bahnfotos5_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SND_Fotogalerie
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_Bahnfotos6_2
{
   vertical-align: top;
}
#Bahnfotos6_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Modellbahn_2
{
   vertical-align: top;
}
#Modellbahn_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Fahrkarten_2
{
   vertical-align: top;
}
#Fahrkarten_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos16_2
{
   vertical-align: top;
}
#Bahnfotos16_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Fotokunst_2
{
   vertical-align: top;
}
#Fotokunst_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Sonstige_2
{
   vertical-align: top;
}
#Sonstige_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Screenshots_2
{
   vertical-align: top;
}
#Screenshots_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos7_2
{
   vertical-align: top;
}
#Bahnfotos7_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos8_2
{
   vertical-align: top;
}
#Bahnfotos8_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos9_2
{
   vertical-align: top;
}
#Bahnfotos9_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos10_2
{
   vertical-align: top;
}
#Bahnfotos10_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos11_2
{
   vertical-align: top;
}
#Bahnfotos11_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos12_2
{
   vertical-align: top;
}
#Bahnfotos12_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos13_2
{
   vertical-align: top;
}
#Bahnfotos13_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos14_2
{
   vertical-align: top;
}
#Bahnfotos14_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos15_2
{
   vertical-align: top;
}
#Bahnfotos15_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos17_2
{
   vertical-align: top;
}
#Bahnfotos17_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bahnfotos18_2
{
   vertical-align: top;
}
#Bahnfotos18_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.ToolTip1.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip2.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip3.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip4.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip5.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip6.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip7.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip8.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip9.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip10.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip11.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip12.ui-widget.ui-widget-content
{
   background-color: #FFF2CC;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
